Lessons
U: Update Lesson Progress
AuthorizationBearer <token>
In: header
Path Parameters
lesson_idstring
The lesson id identifier
Format
uuidlast_positioninteger
Default
450progress_percentinteger
Default
75statusstring
Default
"published"time_spentinteger
Default
600Response Body
curl -X PUT "https://edushade.com/api/v1/user/learning/lessons/497f6eca-6276-4993-bfeb-53cbbbba6f08/progress" \
-H "Content-Type: application/json" \
-d '{
"last_position": 450,
"progress_percent": 75,
"status": "published",
"time_spent": 600
}'{}Empty
Empty
Empty